{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-id/hyphen-id",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-id_install_package",
            "desc": "测试软件包hyphen-id的安装功能，验证安装过程是否正常完成",
            "machine num": 1
        },
        {
            "name": "test_hyphen-id_uninstall_package",
            "desc": "测试软件包hyphen-id的卸载功能，验证卸载过程是否正常完成",
            "machine num": 1
        }
    ]
}